﻿/*Monica 4-5-2017*/
/*News Listing*/
/*
.newsItem{-webkit-box-shadow:6px 6px 0px 0px rgba(224,224,224,1);-moz-box-shadow:6px 6px 0px 0px rgba(224,224,224,1);box-shadow:6px 6px 0px 0px rgba(224,224,224,1)}
.newsItem:hover{-webkit-box-shadow:6px 6px 0px 0px rgba(0,169,150,1);-moz-box-shadow:6px 6px 0px 0px rgba(0,169,150,1);box-shadow:6px 6px 0px 0px rgba(0,169,150,1)}
*/
/*News Homepage Component*/
/*.homePressReleases .otherItem:last-child{float:right}*/
.homePressReleases .viewAll{right:0}
.homePressReleases .viewAll:before, .homePressReleases .readmore:before, .documentBase .viewAll:before{margin-left: 0;padding: 4px 4px 5px 7px;content:"\25b6"}

/* Content Pages */
.ulContent li:after{left: 0}
.ulContent li:before , .tableContent .divTableHeading  .divTableCell:before{margin-right:5px;border-width:15px 0 0 15px;border-color:transparent transparent transparent #01a895}
.accordion-section li:before{margin-right:15px;border-width:10px 0 0 10px;border-color:transparent transparent transparent #01a895}
.h4Toggle a{padding-left:35px;background-position:center left}
/* Photo Gallery */
.itemFooter p{margin-left:10px}
.galleria-theme-classic .galleria-info-close{right:5px}
.itemFooter .description{padding-left:35px}
/*
.galleryItemContainer{    width: 31.55%;margin: 0 25px 25px 0}
.galleryItemContainer:nth-child(3n+3){margin-right:0}
*/
.galleria-theme-classic .galleria-info-link{left:0}
/* Galleria */
.galleria-lightbox-title{margin-left:15px}
/***LightBox****/
.galleria-lightbox-counter{margin-left:8px}
#lnkdownload{float:right}
.galleria-lightbox-next { right: 10px !important}
.galleria-lightbox-prev { left: 10px}
.galleria-lightbox-prevholder { left: 0;  right: auto}
.galleria-lightbox-nextholder {left: auto !important;  right: 0}

/***************gallery*************/
.newItem:before{content:'new album';left:-9px;}
.knItem .newItem:before{content:'new document'}
.newItem:after{border-right: 0px solid transparent;border-left: 9px solid transparent;left:-9px}
a.previousLink.dimmed:before{border-right: 17px solid #ccc}
a.nextLink.dimmed:before{border-left: 17px solid #ccc}
.galleria-theme-classic .galleria-info-text{padding: 10px 25px 10px 10px}

/***************paging*************/
.previousLink:before{left:10px;border-right: 17px solid #00a996}
.previousLink:after{left:12px;border-right: 14px solid #fff}
.nextLink:before{right:10px;border-left: 17px solid #00a996}
.nextLink:after{right:12px;border-left: 14px solid #fff}

/**************knowledge base details****************/
.downloadBtn:before{padding-right:15px}
.listingWithIcns .list-img span{transform: translate(-35%,-30%)}

/**************events listing**************/
.eventsList .customItemFooter i{margin-right:10px}

/***********event details**********/
.eventDateContainer .icon{padding-right:8px}
.eventDateContainer .eventDate{padding-right:20px}
.eventLocationContainer .icon{padding-right:8px}

/* =================== Responsive Design ========================== */
@media screen and (max-width: 1160px) {

}

@media screen  and (max-width:1100px){

}

@media screen and (max-width : 992px){

}

@media screen and (max-width: 985px) {

}

@media screen and (max-width : 768px){
.galleryItemContainer { margin-right: 20px!important}
.galleryItemContainer {margin-left:0}
.videoGalleryListing .itemFooter p{margin-left:0}

}

@media screen and (max-width: 640px) {

}

@media only screen and (max-width : 480px){

}

@media screen and (max-width: 420px) {

}

@media only screen and (max-width : 320px){

}

/*fix issues*/
#btnSubscribe{
	margin-left:-5px;
}
